.header {
    width: 100%;
}

.navbar {
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
}

.navbar__logo {
    background-color: #0e0d0d;
    width: 30%;
    height: 7rem;
}

.navbar__nav {
    background-color: rgb(39, 38, 38);
    width: 70%;
    line-height: 7rem;
}

.nav__items {
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.nav__items--link {
    color: #fff;
    font-size: 2rem;
}

.home {
    background-image: url(../img/1_11zon.jpg);
    background-position: center;
    background-size: cover;
    width: 100%;
    height: 80vh;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    position: relative;
}

.home__shape {
    background-image: url(../img/Rectangulo-blanco.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    width: 50%;
    height: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    position: relative;
    z-index: 1;
}

.home__title {
    font-size: 6rem;
    color: #fff;
    position: relative;
    top: -15%;
    /* transform: translateY(-50%); */
    z-index: 2;
}

.home__text {
    color: #fff;
    font-size: 2rem;
    padding:0 5rem 5rem 5rem;
}

/* ----------------------------NOSOTROS------------- */
.nosotros,
.propiedades {
    width: 100%;
    padding: 10rem;
}

.Nosotros-title-img{
    width: 100%;
    margin-bottom: 5rem;
}

.Nosotros-title--img,
.Propiedades-title--img{
    width: 100%;
    margin-bottom: 5rem;
}

.nosotros__info--img{
    display: block;
    width: 100%;
    height: 100%;
}

.nosotros__title,
.propiedades__title {
    display: block;
    font-size: 4rem;
    margin-bottom: 5rem;
}

.nosotros__subtitle {
    font-size: 3rem;
}

.nosotros__text {
    font-size: 2rem;
    margin-top: 2rem;
    text-align: justify;
}

.nosotros__container {
    width: 100%;
    display: flex;
}

.nosotros__info {
    width: 60%;
}

.nosotros__info-img {
    width: 40%;
    padding: 1rem;
    padding: 4rem;
}

.nosotros__btn,
.propiedades__btn {
    display: block;
    border-style: none;
    position: relative;
    margin-top: 3rem;
    width: 25%;
    padding: 1rem;
    background-color: #0e0d0d;
    color: #fff;
    font-size: 1.3rem;
    border-radius: 1rem;
    right: -35%;
    box-shadow: 1px 3px 47px -11px rgba(0, 0, 0, 0.71);
    -webkit-box-shadow: 1px 3px 47px -11px rgba(0, 0, 0, 0.71);
    -moz-box-shadow: 1px 3px 47px -11px rgba(0, 0, 0, 0.71);
}

/* -------------Propiedades---------------- */

.propiedades__containaer {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 3rem;
}

.propiedades__card {
    width: 33.3%;
    padding: 3rem;
    box-shadow: 0px 0px 12px 4px rgba(0, 0, 0, 0.75);
    -webkit-box-shadow: 0px 0px 12px 4px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px 0px 12px 4px rgba(0, 0, 0, 0.75);
}

.propiedades__card--price {
    font-size: 3rem;
}

.propiedades__card--text {
    font-size: 1.5rem;
}

/* ----------------------------Ascesoria----------------------------------- */
.herobg{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 40rem;
    background-image: url(../img/2_11zon.jpg);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;

}

.herobg__info{
    background-image: url(../img/comillas.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    width: 80%;
    height: 30rem;
    color: #fff;
}

.herobg__title{
    font-size: 4rem;
}

.herobg__btn{
    display: block;
    border-style: none;
    margin-top: 3rem;
    width: 25%;
    padding: 1rem;
    background-color: #0e0d0d;
    color: #fff;
    font-size: 1.3rem;
    border-radius: 1rem;
    right: -35%;
    box-shadow: 1px 3px 47px -11px rgba(0, 0, 0, 0.71);
    -webkit-box-shadow: 1px 3px 47px -11px rgba(0, 0, 0, 0.71);
    -moz-box-shadow: 1px 3px 47px -11px rgba(0, 0, 0, 0.71);
}

/* --------------------Footer-------------------------- */
.footer{
    width: 100%;
    height: 25rem;
    padding: 1rem;
    background-color: #0e0d0d;
    display: flex;
    justify-content: center;
    align-items: center;
}

.footer__container{
    width: 95%;
    height: 20rem;
    display: flex;
    align-items: center;
    justify-content: space-around;
    padding: 1rem;
    border-top: #fff .1rem solid;
    border-bottom: #fff .1rem solid;
    color: #fff;
    text-align: center;
}

.footer__logo{
    width: 30%;
    height: 100%;
    border: #fff .1rem solid;
}

.footer__contactanos{
    width: 30%;
}

.footer__contactanos--text{
    font-size: 1.3rem;
}

.footer__nav--title,
.footer__contactanos--title,
.footer__siguenos--title{
    font-size: 2.3rem;
}

.footer__nav,
.footer__siguenos{
    width: 10%;
}